.container {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: 60px 1fr;
  padding: 24px 20px;
  height: 0;
  min-height: 100%;

  h1 {
    color: #000;
    font-family: TT Hoves;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 42px; /* 116.667% */
    text-align: left;
  }

  .ratingBlocks {
    display: flex;
    flex-direction: column;
    gap: 10px;
    overflow-y: scroll;
  }
}
